/* @media only screen and (max-width: 2120px) and (min-width: 1999px) {
	.container {
		max-width: 1550px;
	}
}

@media only screen and (max-width: 1920px) and (min-width: 1500px) {
	.container {
		max-width: 1550px;
	}
} */
@media only screen and (max-width: 3000px) and (min-width: 2500.98px) {
	.container {
		max-width: 1600px;
	}
}

@media only screen and (max-width: 2500px) and (min-width: 1921px) {
	.container {
		max-width: 1600px;
	}
}

@media only screen and (max-width: 1920px) and (min-width: 1500px) {
	.container {
		max-width: 1550px;
	}
}

@media only screen and (max-width: 1720px) {
	.mainSlider .slideOne {
		position: relative;
		left: 81px !important;
	}
}

@media only screen and (max-width: 1600px) {
	.navbar-brand img {
		height: 151px;
		position: relative;
		top: 13px;
		left: -68px;
	}

	.form-banner h1 {
		font-size: 3.1rem !important;
	}

	.form-banner p {
		font-size: 1.2rem !important;
		line-height: 1.4 !important;
	}

	.form-banner .themeBtn:nth-child(2) {

		padding: 0.5rem 0.8rem;
		font-size: 16px;
	}

	.form-banner .slideOne {
		/* padding: 2.7rem 0.7rem; */
		margin: 0 0rem;

	}

	.main-header {
		padding: 40px 1px;
	}

	.header-buttons {
		padding-left: 6rem;
	}

	.right-area .navbar-nav {
		gap: 1.2rem !important;
	}

	.mainSlider h1 {
		font-size: 4.9rem;
	}

	.mainSlider p {
		font-size: 1.7rem;
	}

	.about-section .about-content h2 {
		font-size: 3.7rem;
	}

	.ab-left-before {
		left: -171%;
	}

	.about-before-img {

		bottom: -14.9%;
		left: -12%;

		padding: 1.6rem;
	}

	.about-section .about-content .sign-plus {

		right: -54%;
		top: 36%;

	}

	.about-section .about-content {
		padding-right: 0rem;
	}

	.call-text span:last-child {
		font-size: 20px;
	}

	.custome-section .content h2 {
		font-size: 3.9rem;
	}

	.work-section .content {
		padding: 0 2rem;
	}

	.footer-menu {
		gap: 21px;
	}

	.community-section h2 {
		font-size: 4rem;
	}

	.community-section p {
		font-size: 2.1rem;
	}

	.support-section .content h2 {
		font-size: 3.1rem;
	}

	.support-section .content p {
		font-size: 1.2rem;
		padding: 0 14rem;
	}

	.work-section h2 {
		font-size: 4rem;
	}

	.testimonial-section .heading-line h2 {
		font-size: 5.4rem;
	}

	.service-box {
		padding: 2rem 0.8rem;
	}

	.testimonial-img-1 img {
		width: 350px;
	}

	.testi-bottom-before img {
		width: 290px;
	}

	.testi-bottom-before {
		bottom: -19%;
		right: 41%;
	}

	.review-box {
		padding: 1.3rem;
	}

	.testimonial-section .heading-line {
		position: relative;
		left: -11%;
	}

	.before-testimonial img {
		width: 500px;
	}

	.reviewslider {
		width: 71%;
		top: 54px;
		left: 33%;
	}

	.testimonial-section .heading-line {
		left: -11%;
		top: -20px;
	}

	.community-section {
		padding-top: 12rem;
	}

	.footer-menu {
		gap: 26px;
	}

	.calFoter li a,
	.calFoter li span {
		font-size: 16px;
	}

	.footer-menu li a {
		font-size: 17px;
	}

	.curved-arrow-right {
		left: -21%;
	}

	.curved-arrow {
		right: -22%;
	}

	.mainSlider .slideOne {
		left: 0 !important;
	}

	.mainSlider span {
		font-size: 1.0625rem;
	}

	.sec-heading h3 {
		font-size: 8.5rem;
		top: 68px;
		padding-left: 27px;
	}

	.section-blogs .blogs-box {
		padding: 0px 1rem;
	}

	.section-blogs .blogs-box .content {
		padding: 0.8rem;
	}

	.section-urgant h2 {
		font-size: 3.7rem;
	}

	.content-banner h2 {
		font-size: 4.2rem;
	}

	.content-banner p {
		font-size: 1.7rem;
	}

	.office-box h3 {
		font-size: 2.3rem;
	}

	.section-appointment .content {
		padding: 2.8rem;

	}

	.inner-about-1 .content-details h2 {
		font-size: 3.3rem;

	}

	.inner-about-1 .color-bg:before {

		width: 84%;

	}

	.inner-sec-1 .content-service h3 {
		font-size: 2.5rem;

	}

	.inner-sec-1 .content-service span {
		font-size: 5.4rem;

	}
}

@media only screen and (max-width: 1445px) {
	.testimonial-section .heading-line h2 {
		font-size: 3.4rem;
	}

	.footer-menu {
		gap: 9px;
	}

	.brand-section figure {
		padding: 2rem 1.3rem;
		height: 200px;
	}

	.curved-arrow {
		right: -21%;
	}

	.curved-arrow-right {
		left: -22%;
	}

	.header-buttons {
		padding-left: 2rem;
	}

	.navbar-brand img {
		top: 13px;
		left: -34px;
	}
}

@media only screen and (max-width: 1366px) {
	html {
		font-size: 15px;
	}

	.right-area {
		z-index: 2;
	}

	.header-buttons .themeBtn {
		padding: 0.5rem 1.3rem;
	}

	.mainSlider .slideOne {
		left: 44px !important;
	}

	.mainSlider h1 {
		font-size: 4.6rem;
	}

	.mainSlider p {
		font-size: 1.6rem;
	}

	.mainSlider {
		height: 85vh !important;
	}

	.header_links {
		top: 25%;
		left: 0.5%;
	}

	.service-box h3 {
		font-size: 1.3rem;
	}

	.support-section .content h2 {
		font-size: 2.9rem;
	}

	.sup-before-left {
		top: -30%;
		left: -56px;
	}

	.sup-before-right {
		right: -73px;
		bottom: -28%;
	}

	.custome-section:after {
		height: 79%;
		background-size: 100%;
	}

	.custome-section:before {

		width: 100%;
		height: 78.5%;

	}

	.custome-section {
		height: 570px;
	}

	.custome-section .content h2 {
		position: relative;
		font-size: 3.8rem;
		top: -46px;
	}

	.work-section {
		padding: 2.7rem 0;
	}

	.about-section {
		padding: 2rem 0;
	}

	.support-section {
		padding: 2rem 0;
	}

	.before-testimonial img {
		width: 420px;
	}

	.reviewslider {
		width: 76%;
		top: 21px;
		left: 30%;
	}

	.testimonial-img-1 img {
		width: 288px;
	}

	.testi-bottom-before {
		bottom: -35%;
		right: 40%;
	}

	.testi-bottom-before img {
		width: 247px;
	}

	.testimonial-section .heading-line h2 {
		font-size: 4.5rem;
	}

	.testimonial-section .heading-line {
		left: -14%;
		top: -32px;
	}

	.testimonial-img-1 {
		top: -52px;
	}

	.testimonial-section .before-testimonial {
		top: 102px;
		/* position: relative; */
	}

	.community-section p {
		font-size: 1.8rem;
		padding: 0 5rem 3rem 5rem;
	}

	.navbar-brand {
		left: 52%;
	}

	.navbar-nav {
		gap: 2.2rem;
		font-size: 17px;
	}

	.inner-about-1 .color-bg:before {

		width: 95%;

	}

	.inner-about-1 .content-details h2 {
		font-size: 3.1rem;

	}
}

@media (max-width: 1199.98px) {
	html {
		font-size: 14px;
	}

	.left-menu {
		padding-left: 0rem;
	}

	.navbar-nav {
		gap: 1.5rem;
		font-size: 16px;
	}

	.navbar-brand img {
		height: 114px;
		position: relative;
		top: 13px;
		left: -66px;
	}

	.homeSlider .swiper-pagination-bullet {
		right: -21px;

	}

	.mainSlider .slideOne {
		padding: 3rem 2.6rem;
	}

	.mainSlider {
		height: 75vh;
	}

	.ab-left-before img {
		width: 150px
	}

	.ab-left-before {
		left: -149%;
	}

	.about-before-img {
		bottom: -13.9%;
		left: -14%;
		padding: 1.5rem;
	}

	.ab-before-content p span {
		font-size: 2.1rem;
	}

	.ab-before-content {
		top: 64%;
		right: -11px;
		padding: 1.5rem 0.7rem;
		gap: 6px;
	}

	.about-section .about-content h2 {
		font-size: 3.4rem;
	}

	.top-bar .call-us-btn {
		padding-left: 0rem;
	}

	.sign-plus img {
		width: 130px;
	}

	.call-text span:last-child {
		font-size: 17px;
	}

	.call-text span:first-child {
		font-size: 15.3px;
	}

	.about-section .about-content .sign-plus {
		right: -26%;
		top: 42%;
	}

	.call-icon figure img {
		width: 45px;
	}

	.sec-heading h3 {
		font-size: 6.5rem;
		top: 90px;
		padding-left: 20px;
	}

	.support-section .content h2 {
		font-size: 2.7rem;
	}

	.sup-before-left {
		top: -39%;
		left: -70px;
	}

	.sup-before-right {
		right: -90px;
		bottom: -39%;
	}

	.custome-section {
		height: 484px;
	}

	.curved-arrow {
		right: -16%;
	}

	.curved-arrow img {
		width: 100px;
	}

	.curved-arrow-right {
		left: -15%;
	}

	.curved-arrow-right img {
		width: 100px;
	}

	.testimonial-img-1 img {
		width: 248px;
	}

	.testi-bottom-before img {
		width: 220px;
	}

	.before-testimonial img {
		width: 265px;
	}

	.reviewslider {
		width: 80%;
		top: 68px;
		left: 40%;
	}

	.testimonial-section .heading-line h2 {
		font-size: 4rem;
	}

	.testimonials-box {
		top: -56px;
	}

	.testi-bottom-before {
		bottom: -43%;
		right: 51%;
	}

	.testimonial-section .heading-line {
		left: -12%;
		top: -36px;
	}

	.community-section {
		padding-top: 5rem;
	}

	.community-section h2 {
		font-size: 3.8rem;
	}

	.community-section p {
		font-size: 1.7rem;
		padding: 0 4rem 2rem 4rem;
	}

	.brand-section figure {
		padding: 1.6rem 0.9rem;
		height: 160px;
	}

	.brand-section {
		padding: 1rem 0;
	}

	.brand-section h2 {
		font-size: 4rem;
	}

	.footer-menu {
		gap: 5px;
	}

	.header-buttons .themeBtn {
		padding: 0.5rem 0.9rem;
	}

	.section-urgant h2 {
		font-size: 3.5rem;
	}

	.content-banner p {
		font-size: 1.5rem;
	}

	.inner-banner {
		padding: 10rem 0;

	}

	.inner-banner h1 {
		font-size: 4.4rem;
	}

	.section-blogs h2 {
		font-size: 3.8rem;
		padding-bottom: 2.9rem;
	}

	.section-blogs .blogs-box::before {
		height: 93%;
	}

	.forms-section-1 .office-box {
		padding: 0.9rem;
	}

	.office-box h3 {
		font-size: 2.2rem;
	}

	.form-banner .slideOne {
		padding: 2.4rem 0.8rem;
	}

	.form-banner .themeBtn:nth-child(2) {
		padding: 0.5rem 0.6rem;
		font-size: 15.6px;
	}

	.inner-about-1 .content-details h2 {
		font-size: 2.7rem;
	}

	.inner-sec-1 {
		padding: 3rem 0;
	}
}

@media (max-width: 991.98px) {
	html {
		font-size: 13px;
	}

	/* .navbar-brand{
	z-index: -1;
}
.navbar-toggler{
	z-index: 1;
} */
	#mainNavbar .navbar-brand {
		display: none;
	}

	.navbar-brand {
		position: unset;
		transform: translateX(-58%);

	}

	.main-header {
		padding: 0px 33px;
	}

	.right-area {
		display: none;
	}

	.navbar-brand img {
		top: 13px;
		left: -137px;
	}

	.navbar-toggler {
		font-size: 2.4rem;
	}

	.navbar-nav {
		gap: 1.4rem;
	}

	.navbar-nav a {
		font-size: 21px;
	}

	.left-menu {
		display: none;
	}

	.mobile-menu {
		display: block !important;
	}

	.header-buttons {
		padding-left: 0rem;
		padding-top: 1.7rem;
	}

	.about-section .call-icon figure img {
		width: 34px;
	}

	.about-section .themeBtn {
		padding: 0.8rem 2.1rem;
	}

	.sign-plus {
		display: none;
	}

	.ab-left-before {
		display: none;
	}

	.mainSlider {
		height: 60vh !important;
	}

	.header_links {
		top: 19%;
		left: 1.5%;
	}

	.mainSlider h1 {
		font-size: 4.1rem;
	}

	ul.header_links li a:hover {

		width: 30px;
		height: 30px;

	}

	ul.header_links li a {

		width: 30px;
		height: 30px;

	}

	.mainSlider .swiper-pagination {
		display: none;
	}

	.about-before-img {
		bottom: -23.9%;
		/* left: -14%; */
		left: -7%;
		padding: 1.2rem;
		border-radius: 0 60px;
	}

	.about-before-img img {
		width: 46px;
	}

	.about-before-img p {
		line-height: 1.5;
		padding-left: 1.3rem;
		font-size: 17.4px;
	}

	.ab-before-content p span {
		font-size: 1.9rem;
	}

	.sec-heading h3 {
		font-size: 5.4rem;
		top: 94px;
		padding-left: 10px;
		letter-spacing: 5px;
	}

	.sec-heading h2 {
		font-size: 3.8rem;
		letter-spacing: 1.2px;
	}

	.sup-before-left {
		top: -47%;
		left: -82px;
	}

	.sup-before-right {
		right: -89px;
		bottom: -46%;
	}

	.custome-section {
		height: 370px;
	}

	.services-section {
		padding: 2rem 0;
	}

	.support-section .content p {
		font-size: 1.1rem;
		padding: 0 9rem;
	}

	.custome-section .content h2 {
		font-size: 3.5rem;
		top: -39px;
	}

	.work-section .content {
		padding: 0 0.5rem;
	}

	.work-section .content .sub-content h3 {
		font-size: 1.6rem;
	}

	.work-section .content .request-img {
		width: 150px;
		height: 150px;
	}

	.work-section .themeBtn {
		padding: 0.6rem 1.4rem;
	}

	.work-section .content .request-img img {
		width: 67px;
	}

	.curved-arrow img {
		width: 75px;
	}

	.curved-arrow-right img {
		width: 75px;
	}

	.reviewslider {
		width: 79%;
		top: 56px;
		left: 32%;
		padding: 0rem 0 0rem;
	}

	.testimonial-img-1 img {
		/* width: 196px; */
		width: 212px;
	}

	.testi-bottom-before {
		/* bottom: -51%;
		right: 58%; */
		bottom: -36%;
		right: 33%;
	}

	.testi-bottom-before img {
		/* width: 170px; */
		width: 213px;
	}

	/* reviewslider-display-none */
	.testimonial-section .before-testimonial {
		top: 66px;
		/* position: relative; */
	}

	.before-testimonial img {
		/* width: 180px; */
		width: 254px;
	}

	.review-box {
		padding: 1rem;
	}

	.testimonial-section .heading-line {
		left: -9%;
		top: -39px;
	}

	.community-section {
		padding-top: 2rem;
	}

	.community-section h2 {
		font-size: 3.4rem;
	}

	.community-section p {
		font-size: 1.5rem;
		padding: 0 3rem 1.7rem 3rem;
	}

	.community-section .community-child {
		padding: 2rem;
	}

	.community-section .content figure h3 {
		bottom: 1.5rem;
		font-size: 1.3rem;
	}

	.community-section {
		padding-bottom: 3.4rem;
	}

	.brand-section h2 {
		font-size: 3.5rem;
	}

	.brand-section figure {
		padding: 1.2rem 0.4rem;
		height: 130px;
	}

	.footer-menu {
		gap: 23px;
		padding: 22px 0;
	}

	footer {
		padding: 12rem 0 0px;
	}

	.quickList h2 {
		font-size: 27px;
	}

	.copyright-content p {
		font-size: 16px;
	}

	.mainSlider .slideOne {
		padding: 2.4rem 1.7rem;
	}

	.mainSlider .slideOne {
		left: 35px !important;
	}

	.navbar-toggler:focus,
	.navbar-toggler:hover {
		outline: none;
	}

	.blogs-box .dte {

		width: 60px;
		height: 60px;

		border-radius: 50px;
		text-align: center;
		clip-path: unset;
		bottom: -5%;
		left: 4%;


		padding-bottom: 0rem;
	}

	.section-urgant h2 {
		font-size: 3rem;
	}

	.content-banner h2 {
		font-size: 4rem;
	}

	.content-banner p {
		font-size: 1.7rem;
	}

	.forms-section-1 h2 {
		font-size: 4.2rem;

	}

	.section-appointment .content {
		padding: 2.3rem;
	}

	.inner-sec-1 .content-service h3 {
		font-size: 2.1rem;
	}

	.inner-sec-1 .content-service span {
		font-size: 4.2rem;
	}
}

@media (max-width: 767.98px) {
	html {
		font-size: 12px;
	}

	.navbar-brand {
		transform: translateX(-11%);
	}

	.mainSlider {
		height: 55vh !important;
	}

	.mainSlider h1 {
		font-size: 3.7rem;
	}

	.mainSlider p {
		font-size: 1.4rem;
	}

	.about-section .top-bar {

		justify-content: left;
		gap: 20px;
		padding: 20px 0px 31px 0px;
	}

	.about-section {
		padding: 0.9rem 0;
	}

	.services-section {
		padding-top: 7rem;
	}

	.about-before-img {
		/* bottom: -23.9%; */
		bottom: -12.9%;
		left: 4%;
		padding: 1.2rem;
		border-radius: 60px;
		transform: rotate(90deg);
	}

	.service-box {
		padding: 2rem 6.8rem;
	}

	.service-box:before {
		width: 81%;
		height: 81%;
		left: 50px;
		top: 18%;
	}

	.sec-heading h3 {
		font-size: 4.4rem;
		letter-spacing: 5px;
	}

	.service-box h3 {
		font-size: 2rem;
	}

	.service-box p {
		font-size: 1.3rem;
	}

	.custome-section {
		height: 278px;
	}

	.custome-section .content h2 {
		font-size: 3.1rem;
	}

	.work-section h2 {
		font-size: 3.6rem;
	}

	.work-section {
		padding-top: 0;
		background-position-y: 284px;
	}

	.work-section .content {
		padding: 1rem 6.3rem;
	}

	.reviewslider {
		width: 79%;
		top: 102px;
		left: -17%;
		padding: 0rem 0 0rem;
		height: 270px;
	}

	.reviewslider .swiper-pagination {
		margin-top: 12px;
	}

	.testi-bottom-before {
		display: none;
	}

	.testimonials-box {
		top: -76px;
	}

	.testimonial-section .heading-line {
		left: 4%;
		top: -47px;
	}

	.community-child .content {
		padding: 1.8rem;
	}

	.sup-before-left,
	.sup-before-right {
		display: none;
	}

	.support-section .content p {
		font-size: 1.1rem;
	}

	.community-section .content figure h3 {
		font-size: 2.2rem;
	}

	.brand-section figure {
		/* padding: 1.2rem 0.4rem; */
		height: 181px;
	}

	.quickList h2 {
		margin: 1rem 0;
	}

	.footer-menu {
		flex-direction: column;
	}

	/* remove-after-review-add */
	.before-testimonial img {
		/* width: 180px; */
		width: 180px;
	}

	.section-blogs .blogs-box .content {
		padding: 2.2rem;
	}

	.section-urgant h2 {
		font-size: 2.7rem;
	}

	.section-urgant h3 {
		font-size: 1.7rem;

	}

	.content-banner h2 {
		font-size: 3.3rem;
	}

	.content-banner p {
		font-size: 1.5rem;
	}

	.inner-banner {
		padding: 7rem 0;
	}

	.inner-banner h1 {
		font-size: 3.7rem;
	}

	.office-box h3 {
		font-size: 3.7rem;
	}

	.inner-about-1 .content-details {

		align-items: start;

		padding: 0 0 1rem 2rem;
	}

	.inner-about-1 .color-bg:before {
		width: 100%;
		height: 100%;
		top: 0;

	}

	.inner-about-1 {
		margin: 2rem 0;
	}

	.inner-sec-1 .content-service {

		padding-bottom: 2rem;
	}

	.sec-2:before {

		width: 0%;
	}
}

@media (max-width: 575.98px) {
	.header_links {
		display: none;
	}

	.mainSlider .slideOne {
		left: 0 !important;
	}

	.navbar-brand {
		transform: translateX(40%);
	}

	.main-header {
		padding: 0px 16px;
	}

	.mainSlider {
		height: 45vh !important;
	}

.mainSlider h1 {
		font-size: 2.7rem;
	}

	.mainSlider .themeBtn {
		margin-top: 0rem;
	}

	.about-before-img {
		/* bottom: -32.9%; */
		bottom: -14.9%;
		left: 13%;
		padding: 0.8rem;
	}

	.about-before-img img {
		width: 41px;
	}

	.about-before-img p {
		line-height: 1.2;
		padding-left: 1.1rem;
		font-size: 17px;
	}

	.sec-heading h2 {
		font-size: 3.2rem;
		letter-spacing: 0.9px;
	}

	.sec-heading h3 {
		font-size: 4.4rem;
		letter-spacing: 5px;
		top: 39px;
	}

	.service-box {
		padding: 1.1rem 1.8rem;
	}

	.service-box:before {
		width: 99%;
		height: 87%;
		left: 5px;
		top: 18%;

	}

	.support-section {
		margin-bottom: 7rem;
	}

	.support-section .content h2 {
		font-size: 2.3rem;
		padding-bottom: 1.1rem;
	}

	.support-section .content p {
		font-size: 1rem;
		padding: 0 2rem;
	}

	.custome-section:after {
		display: none;
	}

	.custome-section .content h2 {
		position: unset;

	}

	.custome-section:before {
		width: 100%;
		height: 141.5%;
		top: -75px;
	}

	.work-section {
		padding-top: 6rem;

	}

	.work-section .content {
		padding: 1rem 1.3rem;
	}

	.reviewslider {
		width: 94%;
		top: 1px;
		left: 0;
		padding: 0rem 0 0rem;
		height: 269px;
		position: relative;
	}

	.testimonial-img-1 img {
		width: 175px;
	}

	/* after-remoive-line-review-add */
	.testimonial-section .before-testimonial {
		top: 96px;
		/* position: relative; */
	}

	.testimonial-section .heading-line {
		left: 21%;
		top: -55px;
	}

	.testimonial-section {
		padding-bottom: 0;
	}

	.community-section {
		/* padding-top: 0; */
		padding-top: 29px;
	}

	.community-section h2 {
		font-size: 3.1rem;
	}

	.community-section p {
		font-size: 1.3rem;
		padding: 0 1rem 1.2rem 1rem;
	}

	.brand-section h2 {
		font-size: 2.9rem;
	}

	.brand-section p {
		font-size: 17px;
		padding-bottom: 1rem;
	}

	.work-section h2 {
		font-size: 3rem;
	}

	.footer-menu {
		gap: 15px;
	}

	.inner-banner h1 {
		font-size: 3.1rem;
	}

	.section-blogs h2 {
		font-size: 3.4rem;
		padding-bottom: 2.5rem;
	}

	.section-blogs .blogs-box .content {
		padding: 1.3rem;
	}

	.section-urgant h2 {
		font-size: 2.5rem;
		line-height: 0.8;
		padding-bottom: 1rem;
	}

	.section-urgant h3 {
		font-size: 1.4rem;
	}

	.content-banner h2 {
		font-size: 2.1rem;
	}

	.content-banner p {
		font-size: 1.1rem;
	}

	.section-urgant .content-banner {

		margin-top: 1.8rem;
		padding: 2.8rem 1.4px;

		border-radius: 10px;
	}

	.form-banner h1 {
		font-size: 2.8rem !important;
	}

	.form-banner .btn-inner {
		justify-content: space-between;
		flex-direction: column;
		gap: 1rem;
		margin-top: 1rem;
	}

	.form-banner .themeBtn {

		width: fit-content;
	}

	.form-banner .slideOne {
		padding: 2.4rem 1.5rem;
	}

	.section-appointment .content {
		padding: 0.3rem;
		border: none;
	}

	.section-appointment h1 {
		font-size: 1.7rem;
	}

	.box-content ol {
		padding-left: 1.1rem;
	}

	.ul-style {
		padding-left: 1.6rem;

	}
}

@media (max-width: 420.98px) {
	.navbar-brand {
		transform: translateX(0%);
		margin: 0 !important;
	}

	.navbar-brand img {
		top: 13px;
		left: -18px;
	}
}